@font-face {
    font-family: "Beatrice-Semibold";
    src: url("./fonts/Beatrice-Semibold.eot"); /* IE9 Compat Modes */
    src: url('./fonts/Beatrice-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/Beatrice-Semibold.woff2') format('woff2'), /* Super Modern Browsers */
    url('./fonts/Beatrice-Semibold.woff') format('woff'), /* Pretty Modern Browsers */
    url('./fonts/Beatrice-Semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/Beatrice-Semibold.svg#Beatrice-Semibold') format('svg'); /* Legacy iOS */
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "BeatriceDisplay-Bold";
    src: url("./fonts/BeatriceDisplay-Bold.eot"); /* IE9 Compat Modes */
    src: url('./fonts/BeatriceDisplay-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/BeatriceDisplay-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('./fonts/BeatriceDisplay-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('./fonts/BeatriceDisplay-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/BeatriceDisplay-Bold.svg#BeatriceDisplay-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-display: swap;
}
/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "UntitledSans-Bold";
    src: url("./fonts/UntitledSans-Bold.eot"); /* IE9 Compat Modes */
    src: url('./fonts/UntitledSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/UntitledSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('./fonts/UntitledSans-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('./fonts/UntitledSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/UntitledSans-Bold.svg#UntitledSans-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-display: swap;
}
/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "UntitledSans-Regular";
    src: url("./fonts/UntitledSans-Regular.eot"); /* IE9 Compat Modes */
    src: url('./fonts/UntitledSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/UntitledSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('./fonts/UntitledSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('./fonts/UntitledSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/UntitledSans-Regular.svg#UntitledSans-Regular') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: 'Beatrice-Bold';
    src: url(./fonts/Beatrice-Bold.eot);
    src: url('./fonts/Beatrice-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('./fonts/Beatrice-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('./fonts/Beatrice-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('./fonts/Beatrice-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('./fonts/Beatrice-Bold.svg#Beatrice-Bold') format('svg'); /* Legacy iOS */
    font-display: swap;
}
